@font-face {
	font-family: IBMPlexSans-Text;
	src: url("/static/fonts/IBMPlexSans-Text.ttf");
}

* {
	font-family: IBMPlexSans-Text;
	font-size: max(1.5vh, 1.5vw, 20px);
	color: white;
	margin: 0;
}

body {
	background-color: rgb(20, 110, 120);
}

.homebutton {
	font-size: max(2vh, 2vw, 30px);
	text-decoration: dashed overline;
	color: rgb(255, 125, 0);
}

.nav {
	display: inline-block;
	padding: 0 5vw;
	width: 90vw;
	background-color: rgb(40,40,40);
}

.text-section {
	margin: 10px;
}

.quote {
	display: flex;
	justify-content: center;
}
